
.mediabank .hero {
width: 100%;
position: relative;
min-height: 465px;
}

.mediabank .pagetop {
padding-bottom: 0  ;
position: relative;
display: block;
}

.mediabank .hero-leftcol,
.mediabank .hero-rightcol {
width:49.4%;
}

.mediabank .hero-leftcol {
float:left;
padding:50px 0 0;
min-height:385px
}


.mediabank .hero-leftcol h2 {
    color: #124191;
    font-size: 43px;
    font-weight: 800;
    line-height: 45px;
    margin: 0;
    text-transform: uppercase;
    width: 95%;
}

.mediabank .hero-leftcol h4 {
    color: #333333;
    font-size: 28px;
    font-weight: 800;
    margin: 20px 0 110px;
    text-transform: uppercase;
}

.mediabank .more-button {
color: #124191;
font-size: 18px;
font-weight: 700;
padding: 5px 0;
text-decoration: underline;
text-transform: uppercase;
}

.mediabank .hero-rightcol {
margin:0;
float: right;
}


.asset-view-details {
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
padding: 8px 20px;
text-decoration: none;
border: none;
color: #FFFFFF;
font-family: "nokia-pure-text";
font-weight: bold;
text-transform: uppercase;
display: inline-block;
}

.mediabank .hero-rightcol .image-container {
width: 655px;
height: 430px;
background: transparent;
float: right;
position: relative;
overflow: hidden;
padding: 0
}

.mediabank .hero-rightcol .triangle {
display:block!important;
width: 0; 
height: 0; 
border-top: 12px solid transparent;
border-bottom: 12px solid transparent;
border-left: 12px solid #f2f2f2;
border-right:  none;
padding:0 !important;
position: absolute;
left:0;
top:206px;
}

.mediabank .hero-rightcol img {
width:100%;  
height: auto;
}


.search-bar {
width:100%;
height: 50px;
position: relative;
}

.mediabank .pagemid {
padding: 10px 0 0 0;  
}


.mediabank .content-block {
margin-bottom: 10px  
}

.mediabank .media-block.images {
float: left;
width: 240px;
height: 240px;
margin-right:16px;
margin-bottom: 16px;
background: #f2f2f2;
position: relative;
background-position: center;
background-size: cover;
overflow: hidden;
}

.mediabank .media-block.images img {
width:100%;
height: auto;
}

.mediabank .media-block.images:nth-of-type(5n){
 margin-right:0; 
}

.mediabank .media-block.videos:nth-of-type(4n){
 margin-right:0; 
}

.mediabank .media-block .download-asset {
background-color: rgba(33, 64, 154, 0.7);
background-position: center;
height: 100%;
opacity: 0;
position: absolute;
transition: all 0.3s linear 0s;
width: 100%;
z-index: 100;
}

.mediabank .media-block .download-asset:hover {
opacity: 1;
}    

.mediabank  .media-block.videos {
float: left;
width: 304px;
height: 170px;
margin-right:16px;
margin-bottom: 16px;
background: #f2f2f2;
position: relative;
overflow: hidden;
}


.mediabank .media-block.last  {
margin-right:0  
}



.mediabank .media-block .topline {
background: #3c3c3a;
width:100%;
height:2px
}

.mediabank .media-block .title {
background: #3c3c3a;
min-height:20px; 
position: absolute;
top:0;
left:0;
padding: 5px 7px;
color: #fff;
font-size: 17px;
line-height: 24px;
font-weight: 700;
text-transform: uppercase;
}


.mediabank .loadmore-div {
margin:3px 0  
}


/* Search */

.top-search-bar {
    position: relative;
    display: inline-block;
    width:100%;
    background: #3C3C3A;
}

.search-box, .search-box form  {
margin: 4px 0 0 0;  
width: 100%;
min-height:30px;
float:left;

}

.search-box .screen-reader-text   {
display: none;
}

.search-box form input.search-field {
float: left;
margin-right: 10px;
margin-left: 10px;
background: #3c3c3a;
width: 84%;
height:30px;
border: none;
padding-left:10px;
line-height: 30px;
color: #fff;
font-size: 16px;
}
     
.search-box form input[type="submit"] {
float:right;
height:30px;
width:30px;
margin-top:3px;
border: none;
background: url(../images/search_media.png) 0 0 no-repeat;
}

.search-box form .triangle{
cursor: pointer;
display:block!important;
width: 0; 
height: 0; 
border-left: 7px solid transparent;
border-right: 7px solid transparent;
border-top: 9px solid #fff;
border-bottom: none;
float: left;
padding:0 !important;
margin:12px 0 0 10px; 

}

.search-box form .triangle.up{  
cursor: pointer;
display:block!important;
width: 0; 
height: 0; 
border-left: 7px solid transparent;
border-right: 7px solid transparent;
border-bottom: 9px solid #fff;
border-top: none;
float: left;
padding:0 !important;
margin:12px 0 0 10px; 
}

span.wrapper {
display: block;  
}

.advanced {  
background: #0e3474;
width:100%
}

.advanced-search {
background: #0e3474;
margin:8px 0 0 0;
padding: 40px 0;
color:#fff;
font-size: 13px;
width:100% !important;
display: none;
}


.advanced-search {
margin:8px 0 20px 0;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    .advanced-search {
margin:8px 0 20px 0;
}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
     .advanced-search {
margin:8px 0 20px 0;
}
}

.advanced-search .column {
float: left;
min-width:200px;
margin-left:10px;
}

.advanced-search input.advanced-checkbox, .advanced-search #all_prods {
margin:0 10px 10px 0;
background: #0e3474;
border: 1px white solid;
}

.advanced-search button.go {
background: #6e85ac;
padding: 12px 30px;
color: #fff;
border: none;
}

.search-box .searchinputs {
width:590px;
display: block;
float: left;
}


.quote h2 {
color: #124191;
font-weight: 800;
font-size: 34px;
line-height: 34px;
text-transform: uppercase;
margin-bottom: 20px
}

.quote p {
color: #124191;
font-size: 14px;
line-height: 16px;
color: gray;
margin: 5px 0 0 0;
text-transform: uppercase;
}

.quote a {
color: #124191;
font-size:14px;
line-height: 16px;
text-transform: uppercase;
}

.quote .upper-quote, .quote .lower-quote {
color: #51B5E7;
font-size: 30px;
display: inline-block;
}

.quote .upper-quote {
margin:0 5px 0 0;
line-height: 30px
}

.quote .lower-quote {
margin:0 0 0 5px;
line-height: 30px
}

     
/* Responsive */

@media screen and (max-width:1264px){

.mediabank .hero {
min-height: 320px;
}

  
.mediabank .hero-leftcol {
float:left;
padding:50px 0 0;
min-height:270px
}
  
.mediabank .hero-leftcol h2 {
font-size: 34px;
line-height: 35px;
margin: 0;
width:90%
}

.mediabank .hero-leftcol h4 {
font-size: 22px;
margin:20px 0 60px 0
}

.mediabank .more-button {
font-size: 16px;
padding: 5px 0;
}

.mediabank .hero-rightcol .image-container {
width: 460px;
height: 300px;
}

.mediabank .hero-rightcol .triangle {
top:138px;
}


.mediabank  .media-block.images {
width: 179px;
height:179px;
}

.mediabank  .media-block.videos {
width: 228px;
height: 128px; 
}
}

@media screen and (max-width:960px){
/* width 706 */

.mediabank .pagemid .wrapper {
max-width: 722px;
width: 722px;  
}

.mediabank .hero {
min-height: 260px;
}
  
.mediabank .hero-leftcol {
float:left;
padding:30px 0 0;
min-height:230px
}
  
.mediabank .hero-leftcol h2 {
font-size: 26px;
line-height: 26px;
margin:0
}

.mediabank .hero-leftcol h4 {
margin:20px 0 55px 0   
}

.mediabank .more-button {
font-size: 16px;
padding: 5px 0;
}

.mediabank .download-button {
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
padding: 4px 12px;
text-decoration: none;
font-size:15px
}

.mediabank .cf {
margin-bottom: 6px    
}

.mediabank .hero-leftcol h4 {
font-size: 19px;
margin: 0;
}

.mediabank .more-button {
font-size: 14px;
padding: 8px 20px;
}

.mediabank .hero-rightcol .image-container {
width: 370px;
height: 240px;
}

.mediabank .hero-rightcol .triangle {
top:110px;
}

.advanced-search {
margin:8px 0 20px 0;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    .advanced-search {
margin:4px 0 20px 0;
}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
     .advanced-search {
margin:4px 0 20px 0;
}
}


.mediabank .media-block .title {
font-size: 14px;
}

.mediabank  .media-block.images {
width: 164px;
height:164px;
}

.mediabank  .media-block.videos {
width: 224px;
height: 126px;
}

.mediabank .media-block.images {
margin-right: 16px;
}


h2.section-heading,
.loadmore-div .loadmore-button {
width:97.8%    
}

.mediabank   .media-block.images:nth-of-type(4n){
 margin-right:16px
}

.mediabank .media-block.images:nth-of-type(5n) {
margin-right: 16px;
} 

.mediabank   .media-block.videos {
 margin-right:16px; 
}

.mediabank .ajax-load-blocks .media-block.videos:nth-of-type(4n){
 margin-right:16px; 
}

.search-box form input[type="submit"] {
float:none;  
}

.asset-view-details {
padding: 4px 15px;
font-size:16px
}

.mediabank .more-button {
font-size: 16px;
padding: 5px 0;
}

}

@media screen and (max-width:706px){

.mediabank .pagemid .wrapper {
max-width: 484px;
width: 484px;  
}
  
.mediabank .hero {
min-height: 260px;
}
  
.mediabank .hero-leftcol {
float:left;
padding:10px 0 0;
min-height:170px;
clear: both;
width:100%
}
  
.mediabank .download-button {
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
padding: 6px 14px;
text-decoration: none;
font-size:15px
}

.mediabank .cf {
margin-bottom: 13px    
} 
  
.mediabank .hero-leftcol h2 {
font-size: 24px;
line-height: 24px;
margin:20px 0 0 0;
}

.mediabank .hero-leftcol h4 {
font-size: 15px;
margin:10px 0 20px 0;
font-weight: 700;
}

.mediabank .more-button {
font-size: 13px;
padding: 8px 0
}

.mediabank .hero-rightcol {
clear: both  
}


.mediabank .hero-rightcol .image-container {
width: 468px;
height: 234px;
}

.mediabank .hero-rightcol .triangle {
width: 0; 
height: 0; 
border-left: 12px solid transparent;
border-right: 12px solid transparent;
border-bottom: 12px solid #f2f2f2;
position: absolute;
left:224px;
top: 210px;
}


.search-bar {
height: 50px;
}


.advanced-search {
margin:8px 0 20px 0;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    .advanced-search {
margin:4px 0 20px 0;
}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
     .advanced-search {
margin:4px 0 20px 0;
}
}

.search-box, .search-box form {
margin-top:4px;  
}

.search-box .searchinputs {
width: 480px;  
}

.search-box .column {
min-width:180px
}

.search-box form input.search-field {
width:52%;  
}


.search-box form input[type="submit"] {
float:none;  
}


.mediabank  .media-block.images {
width: 145px;
height:145px;
}


.mediabank  .media-block .title {
font-size: 13px;
font-weight: 700;
width:auto;
padding-left: 12px;
padding-right: 12px;
}

.mediabank  .media-block.images .title {
width:100%;
text-align: center;
padding-left:0;
padding-right: 0;
}

.mediabank   .media-block.images {
 margin-right:16px; 
}

.mediabank   .media-block.videos {
margin-right:16px; 
}

h2.section-heading, .loadmore-div .loadmore-button {
width: 96.3%;
}

}


@media screen and (max-width:464px){
/*width 320 */

.mediabank .pagemid .wrapper {
max-width: 316px;
width: 316px;  
}

.mediabank .hero {
min-height: 175px;
}

.mediabank .hero-leftcol {
float:left;
padding:10px 0 0;
min-height:165px;
clear: both;
width:100%
}
  
.mediabank .hero-leftcol h2 {
font-size: 24px;
line-height: 24px;
margin:15px 0 15px 0;
}

.mediabank .hero-leftcol h4 {
margin: 0 0 40px 0;
}

.mediabank .download-button {
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
padding: 4px 12px;
text-decoration: none;
font-size:12px
}

.mediabank .cf {
margin-bottom: 7px;
font-size: 13px; 
} 

.mediabank .hero-leftcol h4 {
font-size: 15px;
font-weight: 700;
margin: 10px 0 20px 0
}

.mediabank .more-button {
font-size: 13px;
padding: 8px 0;
}

.mediabank .hero-rightcol {
clear: both  
}


.mediabank .hero-rightcol .image-container {
width: 468px;
height: 234px;
}

.mediabank .hero-rightcol .triangle {
width: 0; 
height: 0; 
border-left: 12px solid transparent;
border-right: 12px solid transparent;
border-bottom: 12px solid #f2f2f2;
position: absolute;
left:140px;
top: 123px;
}


.mediabank .hero-rightcol .image-container {
width: 300px;
height: 145px;
}

.search-box, .search-box form {
margin-top:4px;  
}

.search-box .searchinputs {
width: 310px;  
}

.search-box form input.search-field {
width:44%;  
}

.advanced-search {
margin:8px 0 20px 0;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    .advanced-search {
margin:4px 0 20px 0;
}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
     .advanced-search {
margin:4px 0 20px 0;
}
}


.search-box form input[type="submit"] {
float:none;  
}

  
.mediabank  .media-block.images {
width: 142px;
height:142px;
}


.mediabank  .media-block.videos {
width: 300px;
height:155px;
}

.mediabank  .media-block .title {
font-size: 13px;
font-weight: 700;
width:auto;
padding-left: 12px;
padding-right: 12px;
}

.mediabank  .media-block.images .title {
width:100%;
text-align: center;
padding-left:0;
padding-right: 0;
}

.mediabank   .media-block.images {
 margin-right:16px; 
}

.mediabank   .media-block.videos{
margin-right:0
}

h2.section-heading, .loadmore-div .loadmore-button {
width: 95.3%;
}
}
   
